from parallels.plesks_migrator.actions.fetch.fetch_backup \
	import FetchBackupActionBase

class FetchCentralizedMailBackupAction(FetchBackupActionBase):
	def get_description(self):
		return "Fetch configuration data from centralized mail servers"

	def _get_source_servers(self, global_context):
		return global_context.conn.get_centralized_mail_servers()
